debian/tmp/usr/share/apps/klines/*
debian/tmp/usr/share/applications/kde/klines.desktop
debian/tmp/usr/games/klines
debian/tmp/usr/share/config.kcfg/klines.kcfg
debian/tmp/usr/share/doc/kde/HTML/en/klines/*
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/klines.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/klines.png
debian/icons/klines.xpm /usr/share/pixmaps
debian/icons/klines-16.xpm /usr/share/pixmaps
